Subject: Re: bug#47698: [powerpc64le-linux] "check" package fails to build

From: Efraim Flashner <[email-masked]>
Date: Tue, 13 Apr 2021 14:12:19 +0300

We should probably apply this patch anyway to core-updates. Even if it
is implied for powerpc64le it'd be better to make it true always and
have it join the other gcc architecture-specific configure flags.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted